﻿@charset "utf-8";
blockquote, body, button, dd, div, dl, dt, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.layui-col-sm1, .layui-col-sm10, .layui-col-sm11, .layui-col-sm12, .layui-col-sm2, .layui-col-sm3, .layui-col-sm4, .layui-col-sm5, .layui-col-sm6, .layui-col-sm7, .layui-col-sm8, .layui-col-sm9 {
    float: left;
}
.layui-col-lg1, .layui-col-lg10, .layui-col-lg11, .layui-col-lg12, .layui-col-lg2, .layui-col-lg3, .layui-col-lg4, .layui-col-lg5, .layui-col-lg6, .layui-col-lg7, .layui-col-lg8, .layui-col-lg9, .layui-col-md1, .layui-col-md10, .layui-col-md11, .layui-col-md12, .layui-col-md2, .layui-col-md3, .layui-col-md4, .layui-col-md5, .layui-col-md6, .layui-col-md7, .layui-col-md8, .layui-col-md9, .layui-col-sm1, .layui-col-sm10, .layui-col-sm11, .layui-col-sm12, .layui-col-sm2, .layui-col-sm3, .layui-col-sm4, .layui-col-sm5, .layui-col-sm6, .layui-col-sm7, .layui-col-sm8, .layui-col-sm9, .layui-col-xs1, .layui-col-xs10, .layui-col-xs11, .layui-col-xs12, .layui-col-xs2, .layui-col-xs3, .layui-col-xs4, .layui-col-xs5, .layui-col-xs6, .layui-col-xs7, .layui-col-xs8, .layui-col-xs9 {
    position: relative;
    display: block;
    box-sizing: border-box;
}
/*new1*/
.layui-fluid {
    position: relative;
    margin: 0 auto;
    padding: 0 15px;
}
.adv_box {
    overflow: hidden;
    margin-bottom: 0.15rem;
    box-shadow: 0 10px 5px -5px #d4d5d5;
}
.layui-container {
    width: 1200px;
}
.layui-container {
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
}
.layui-col-xs12 {
    width: 100%;
	float: left;
	position: relative;
    display: block;
    box-sizing: border-box;
}
.adv_box li {
    float: left;
    text-align: center;
    padding: 20px 0;
}
.layui-col-sm3 {
    width: 25%;
}
.adv_icon {
    display: inline-block;
    margin-right: 0.1rem;
    vertical-align: middle;
    transition: all .8s;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
}
.adv_box li p {
    display: inline-block;
    vertical-align: middle;
    padding-top: 10px;
	line-height: 30px;
}
.orang {
    color: #ff6700;
}
p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


/*new1  --end*/

/*new2*/
.index-con4 {
	height: 340px;
	padding-top: 20px;
	padding-bottom: 20px;
	max-width: 1920px;
	margin: 0 auto;
}

.index-con4 ul {
	width: 1300px;
}

.index-con4 ul li {
	width: 224px;
	height: 233px;
	position: relative;
	padding-top: 25px;
	overflow: hidden;
	float: left;
	margin-right: 20px;
}

.index-con4 ul li h3,
.index-con5 h3,
.index-con6 h3 {
	font-size: 18px;
	font-weight: bold;
	color:#f75b5f;
	padding-left: 30px;
	position: relative;
	z-index: 3;
}

.index-con4 ul li p,
.index-con5-main p,
.index-con6-main p {
	font-size: 14px;
	color: #666666;
	padding-left: 30px;
	line-height: 30px;
	position: relative;
	z-index: 2;
}

.index-con4 ul li img {
	transition: .3s all;
	position: absolute;
	top: 0;
	z-index: 1;
	width: 224px;
	height: 234px;
}

.index-con4 ul li:before {
	position: absolute;
	content: '';
	top: 0;
	left: 50%;
	width: 0;
	height: 2px;
	background: #fd522a;
	transition: .3s all;
	z-index: 2;
}

.index-con4 ul li:hover:before {
	width: 100%;
	left: 0;
}

.index-con4 ul li:hover img {
	transform: scale(1.1);
}
.w-1200 {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.bt {
	height: 64px;
	overflow: hidden;
}

.bt div {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 64px;
	width: 64px;
	padding-top: 5px;
}

.bt h2 {
	line-height: 64px;
	font-size: 26px;
	font-weight: bold;
	color: #4c4c4c;
	text-shadow: 1px 3px 3px #989393;
	padding-top: 15px;
}

.bt p {
	line-height: 62px;
	font-size: 17px;
	color: #999999;
	margin-left: 10px;
}

/*new2  -end*/

/* new3*/
.type-wrap {
    width: 100%;
    min-width: 1200px;
    background: #f5f5f5;
    padding: 24px 0 73px;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
}
.clearfix {
    zoom: 1;
}
.type-top {
    margin-bottom: 14px;
}
.fl {
    float: left;
}
.tt-list1, .tb-list1 {
    box-sizing: border-box;
    width: 292px;
    height: 200px;
    border-top: 2px solid #33bbef;
    background: #fff;
    margin-right: 14px;
}
.tt-list1 img, .tb-list1 img {
    display: block;
    widht: 86px;
    height: 70px;
    margin: 29px auto 12px;
}

.type-wrap {
	width: 100%;
	min-width: 1200px;
	background: #f5f5f5;
	padding: 24px 0 25px; 
}
.type-top {
	margin-bottom: 14px;
}
.type-bottom {    margin-bottom: 14px;}
.tt-list1,.tb-list1 {
	box-sizing: border-box;
	width: 292px;
	height: 200px;
	border-top: 2px solid #f75b5f;
	background: #fff;
	margin-right: 14px;
}
.tb-list1 {
	border-color: #f75b5f;
}
.tt-list1 img,.tb-list1 img {
	display: block;
	widht: 86px;
	height: 70px;
	margin: 29px auto 12px;
}
.tpi-title {
	font-size: 16px;
	color: #333;
	padding-bottom: 15px;
}
.tpi-title a {
	color: #333;
}
.tpi-title a:hover {
	color:#ea2b2b;
}
.tpi-des {
	font-size: 12px;
	color: #666;
}
.tt-list2,.tb-list2 {
	box-sizing: border-box;
	width: 620px;
	height: 200px;
	background: #fff;
	margin-right: 14px;
}
.tt-list3,.tb-list3 {
	box-sizing: border-box;
	width: 260px;
	height: 200px;
	background: #fff;
}
.tti-title {
	width: 142px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	color: #fff;
	background: url(../images/bg_title.png) no-repeat center center;
	margin-bottom: 30px;
}
.tt-list2 ul,.tt-list3 ul,.tb-list2 ul,.tb-list3 ul {
	padding-left: 35px;
}
.tt-list2 ul li,.tb-list2 ul li {
	width: 183px;
	margin-bottom: 22px;
}
.tt-list3 ul li,.tb-list3 ul li {
	margin-bottom: 22px;
}
.dot {
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #7e7e7e;
	vertical-align: middle;
	margin-right: 8px;
}
.tt-list2 li a,.tt-list3 li a,.tb-list2 li a,.tb-list3 li a {
	font-size: 14px;
	color: #666;
}
.tt-list2 li a:hover,.tt-list3 li a:hover,.tb-list2 li a:hover,.tb-list3 li a:hover {
	color: #ea2b2b;
}



/* new3  end*/
/*new4*/
.layui-fluid {
	position:relative;
	margin:0 auto;
	padding:0 15px
}
.lay {
    width: 100%;
    background: #16a085;
    height: 275px;
    overflow: hidden;
    margin: 0 auto;
    background: url(../images/ljkhtj.jpg);
}

.f28 {
    font-size: 28px;
}
.lay .lay_tj p.title {font-weight:lighter;color:#fff;text-align:center;padding-top:20px;line-height:40px;}
.lay .lay_tj .boxda {margin-top:10px;}
.lay .lay_tj .boxda ul li {float:left;}
.lay .lay_tj .boxda ul li .line {float:left;padding:0;margin-right:39px;width:38px;border-right:dashed 1px #ccc;height:150px;}
.lay .lay_tj .boxda ul li .icon {width:200px;height:60px;margin:10px auto 10px auto;display:block;}
.lay .lay_tj .boxda ul li .item {font-size:16px;text-align:center;color:#fff;margin:0 0 10px;height:16px;line-height:16px;}
.lay .lay_tj .boxda ul li .count {font-size:28px;text-align:center;color:#fff;margin:0 0 10px;height:36px;line-height:36px;}
/*new4  end*/


/*迄今为止最专业的行业导向*/
.daoxiang{height:203px;text-align: center;color: #fff;overflow: hidden;background:url("../images/daoxiangbg.png")no-repeat;min-width: 1200px;}
.daoxiang .des{margin-top:12px;margin-bottom:22px;font-size:20px;}
.section-title2{height:auto;margin-bottom: 0;}
.section-title2 h1{font-size:36px;margin-top:22px;}
.tools li{float:left;width:170px;}
.tools li a{display: block;width:150px;height:20px;line-height: 20px;margin:0 auto;padding:8px 0;color: #fff;background: #ff4444;}

.tools .ico{width:18px;height:18px;display: inline-block;vertical-align: middle;background-size: contain;margin-top:-4px;margin-right:5px;background-repeat: no-repeat;background-position: center;}
.tools .icon-cxgsmc{background-image:url("../images/dxicon1.png");}
.tools .icon-wshm{background-image:url("../images/dxicon2.png");}
.tools .icon-ycycml{background-image:url("../images/dxicon3.png");}
.tools .icon-wsgssl{background-image:url("../images/dxicon4.png");}
.tools .icon-qynb{background-image:url("../images/dxicon5.png");}
.tools .icon-dhdz{background-image:url("../images/dxicon6.png");}
.tools .icon-jyfwdq{background-image:url("../images/dxicon7.png");}
.tools li a:hover{background: #f75b5c;}



/*迄今为止最专业的行业导向 -end*/

.section{margin-top:35px;overflow: hidden;}
.section-title{position: relative;width:70%;height:40px;margin:0px auto 32px auto;text-align: center;}
.section-title .line{z-index: 2;position: absolute;top:110%;left: 0px;height:1px;width:100%;background:#b5b3b3;}
.section-title .sectionName{z-index: 3;position:absolute;top:0px;left: 50%;padding:0 30px;font-size:30px;font-weight: bold;background:#fff;margin-left: -120px;color:#fc4444;}
.servicePack1{overflow:hidden;padding:10px;}
.servicePack1cont li{float:left;margin:10px 10px 0 0;width:288px;height:338px;border:1px solid #e1e1e1;}
.servicePack1cont li h5{line-height: 45px; color:#ffffff;font-size:18px;padding-left:20px;}

.servicePack1cont li .gradients{
	background:#ff4444;
} 
.servicePack1cont li:hover .packsearch{top:170px;}
.servicePack1cont li:hover .packDiv1cont{top:20px;}
.servicePack1cont li a:hover{box-shadow:3px 2px 10px #cccccc;}
.w_1200 {
    width: 1200px;
    margin: 38px auto;
}
.packDiv1{height:245px;background:#f9f9f9;position: relative;overflow: hidden;}
.packDiv1 .packDiv1cont{width:100%;text-align:center;position: absolute;top:30px;left:0;transition:top 0.2s;-webkit-transition:top 0.2s;-moz-transition:top 0.2s;-ms-transition:top 0.2s;-o-transition:top 0.2s;}
.packDiv1cont p{padding:5px;font-size:16px;color:#333;}
.packDiv1cont p .packImg{width:30px;height:25px;margin-right:5px;display: inline-block;}
.packDiv1cont p .packTit{display: inline-block;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;text-align: left;vertical-align: middle;}

.packsearch{width:100px;height:30px;line-height: 30px;text-align: center;margin:0 auto;
background:#ff4444;color:#ffffff;font-size:14px;font-weight:bold;letter-spacing: 2px;
transition:top 0.2s;-webkit-transition:top 0.2s;-moz-transition:top 0.2s;-ms-transition:top 0.2s;-o-transition:top 0.2s;
}
.packsearch:hover{background:#f75b5c;color:#fff;border-radius: 25px;}
.packBottom{height:80px;background:#ffffff;}
.packBottom p{color:#666;font-weight:bold;font-size:14px;float:left;vertical-align: middle;}
.song{display: inline-block;width:50px;height:50px;border-radius:50%;text-align: center;line-height: 50px;color:#fff!important;font-size:18px!important;background:#ffbd24;margin:15px;}
.packBottom .song-content{width:208px;margin-top:20px;}

/*交给亿源财税办理营业执照 全程让你省心*/
.shengxin_box{
	width: 100%;
	height: 275px;
	margin: 0 auto;
	background: url(../images/c90.png) no-repeat;
}
.shengxin{
	width: 1180px;
	margin: 0 auto;
}
.shengxin>p{
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 60px;
	padding-bottom: 20px;
}
.shengxin>p>span{
	color: #fc4444;
}
.shengxin_wzz{
	color: #FFFFFF;
	font-size: 22px;
	width: 720px;
	margin: 0 auto;
	margin-top: 20px;
}
.shengxin_wzz>li{
	float: left;
	width: 220px;
	margin-right: 30px;
}
.shengxin_wzz>li:nth-child(3n){
	margin-right: 0px;
}
.shengxin_wzz>li:last-child{
	margin-right: 0px;
}
.shengxin_wzz>li>div{
	float: left;
}
.shengxin_wzz>li>div:nth-of-type(1){
	width: 15px;
	height: 15px;
	background: #c2c2c2;
	border-radius: 15px;
	margin-top: 4px;
	margin-right: 15px;
}

/*end*/
.ter-box{
	padding:40px 0;
	width: 100%;
	min-width: 1180px;
	position: relative;
	overflow: hidden;
}
.ter-box.box-bg{
	background:#f1f2f3;
}
.ter-box .ter-tit{
	width: 1200px;
	margin:0 auto 15px;
	text-align: center;
}
.ter-tit strong{
	font-size: 30px;
	color: #333;
	line-height: 1;
}
.ter-tit p{
	font-size: 18px;
	color: #666;
}
.ter-tit .sm-dgg{
	font-size: 16px;
	color: #666;
	text-indent: 2rem;
	margin-top: 15px;
	text-align: left;
	line-height: 25px;
}
.w1180{width: 1180px;height: auto;margin: 0 auto;}
.dgg-box{
	background: url(../images/dgg-box.png) no-repeat;
	height: 600px;
}
.dgg-list{
	overflow: hidden;
	padding: 25px 0 40px;
}
.dgg-list>li{
	float: left;
	*width: 10.5%;
	margin-left: 70px;
	text-align: center;
}
.dgg-list>li i{
	background: url(../images/dgg-icons.png) no-repeat;
	width: 96px;
	height: 96px;
	display: block;
	margin: 0 auto 25px;
}
.dgg-list>li i.icon2{background-position: -96px 0;}
.dgg-list>li i.icon3{background-position: -192px 0;}
.dgg-list>li i.icon4{background-position: -288px 0;}
.dgg-list>li i.icon5{background-position: -384px 0;}
.dgg-list>li i.icon6{background-position: -480px 0;}
.dgg-list>li p{
	color: #666;
	font-size: 16px;
	*font-size: 15px;
}
.dgg-list>li p>span{
	font-weight: bold;
	color:#ff4444;
}
.dgg-company{
	overflow: hidden;
}
.dgg-company>li{
	width: 280px;
	height: 270px;
	float: left;
	margin-left: 20px;
	background: white;
	overflow: hidden;
	text-align: center;
}
.dgg-company>li:first-child{
	margin-left: 0;
}
.dgg-company .company-img{
	width: 280px;
	height: 208px;
	margin: 10px auto auto;
}
.dgg-company .company-img img{
	width: 260px;
    height: 210px;
}
.dgg-company>li p{
	font-size: 16px;
	color: #666;
	line-height: 1;
	margin-top: 20px;
}


